@media (max-width: 1060px) {
#menu ul li a {white-space:nowrap;  padding-left: 4px;padding-right: 4px;  font-size: 10px;font-size: 1.25vw;}
}
@media (max-width: 1024px) {
body {height: auto;width: 100%;margin:0!important}/* for login.php*/
html{  margin-bottom: 36px!important;height: auto;}
#wrap{width: auto;margin: 0;padding:0}
.moviesPage #wrap{width:100%}
.centerContent { margin: 0 auto;width: 83%;}/*regiester.php*/


.grid li {font-size: 8em;min-height: 114px;}
p.footercool{position:relative;}
/*index.php*/
#header {  height: 38%;height: 14.5vw;}
#header h1 a img {width: 31%;}

#header p.headerP {position: absolute;top: 0;right: 5px;}
#header p.welcomeBar {padding-top: 0.5%;position: absolute;bottom: 0px;right: 5px;}
#menu ul li a {white-space: nowrap;  font-size: 12.3px;font-size: 1.3vw;}
.masonry-box .news-post{  width: 48%;width: -webkit-calc(100% / 2.1);width: -moz-calc(100% / 2.1);width: calc(100% / 2.1);}
/*view2.php*/
/* #contentwrap #profileData .contant_img{width:91%!important;} */
/*book*/
#canvas-book, .sample-docs, .sample-docs .tabs ,#canvas-book img , #canvas-book .shadow,
#canvas-book .page-wrapper > div, .sample-docs .page, .sample-docs .tabs{width:100%!important;}
#canvas-book .page-wrapper{width:50%!important;}
#canvas-book  .sample-docs .tabs .right-book, #canvas-book  .sample-docs .tabs .left-book{width:48.5%;}
}

@media (max-width: 945px) {
.centerContent {width: 80%;}
body .arthref .icon-container ul li {margin: 1%;}/*pop up social*/
/*index.php*/
.logoehabest{padding:0;}
/* #news_style5_body .posts_wrapper article {width: 23.6%;width: -webkit-calc(100% / 4.24);width: -moz-calc(100% / 4.24);width: calc(100% / 4.24);} */
/*login*/
.component .grid li {font-size: 11em;min-height: 160px;}
/*view2.php*/
/* #contentwrap #profileData .contant_img{width:90%!important;} */
#con-img-big:nth-of-type(5n) {padding-right: 8px;}
#con-img-big:nth-of-type(4n) {padding-right: 0px;}
/*book*/
#test-con #canvas-book, #test-con .sample-docs, #test-con .sample-docs .page,#test-con #canvas-book .page-wrapper, 
#test-con #canvas-book .page-wrapper > div,#test-con #canvas-book img{height:390px!important;}
}
@media (max-width: 767px) {

.centerContent{width:79%;}/*regiester.php*/
#content #profileData #MYFORM  #captcha-wrap .captcha-action {width: 41px;}


/*indexxx.php*/

#menu ul li a {font-size: 10px;}
#sform #s {width: 70%;}
#menu {display:none!important;}
#wrap nav.topNav{display:block;}
#wrap nav.topNav .miniPic {margin-top:0;}
#thumbnails_wrapper{display:none;}
/*view2.php*/
/* #contentwrap #profileData .contant_img{width:93%!important;} */
/* #news_style5_body .posts_wrapper article {width: 23.5%;width: -webkit-calc(100% / 4.25);width: -moz-calc(100% / 4.25);width: calc(100% / 4.25);} */

#test-con #canvas-book{padding-bottom:0;}
#test-con #canvas-book, #test-con .sample-docs, #test-con .sample-docs .page,#test-con #canvas-book .page-wrapper, 
#test-con #canvas-book .page-wrapper > div,#test-con #canvas-book img{height:350px!important;}
/*footer*/
   body .coolfoo a { letter-spacing: 0px;}
   .coolfoo .insta {padding-right: 35px;}
  .copyrighttt .coolfooP1{font-size: 9px;height: 9px;padding-top: 0px;}
  
  body .arthref .icon-container .centered{max-width:450px}
}


@media (max-width: 760px) {
.centerContent {width: 72%;}
#header h1 {  padding-left: 7%;}
#header h2 {letter-spacing: 5px;}
/*index.html*/
#news_style5_body {text-align: center;}
/* #news_style5_body .posts_wrapper article:nth-of-type(3n) {margin-right: 0!important;}
#news_style5_body .posts_wrapper article:nth-of-type(4n) {margin-right: 10px;} */
#news_style5_body .posts_wrapper article {width: 31%;width: -webkit-calc(100% / 3.2);width: -moz-calc(100% / 3.2);width: calc(100% / 3.2);display: inline-table;float:none;}
/*albums.php*/

#secondMenu .coolbox.createP, #secondMenu .coolbox.editP,#secondMenu .coolbox.deleteP,#contentwrap .coolbox{display:none;}
/*view2.php*/

#con-img-big:nth-of-type(4n) {padding-right: 8px;}
#con-img-big:nth-of-type(3n) {padding-right: 0px;}
/*login*/
.component .grid li {font-size: 8em;min-height: 112px;}

body .arthref .icon-container ul li a {width: 50px;height: 50px;}/*pop up social*/
body .arthref .icon-container ul li {width: 50px;height: 80px;  margin: 2%;}/*pop up social*/
body .arthref .icon-container ul li a.aMySpace span {background-position: -95px -12px;}
body .arthref .icon-container ul li a.aBlackBerry span {background-position: -174px -13px;}
body .arthref .icon-container ul li a.aDeviantart span { background-position: -496px -12px}
body .arthref .icon-container ul li a.aVimeo span {background-position: -15px -173px;}
body .arthref .icon-container ul li a.aTumblr span {background-position: -93px -173px;}
body .arthref .icon-container ul li a.aFacebook span {background-position: -175px -172px;}
body .arthref .icon-container ul li a.aSkype span {background-position: -334px -255px;}
body .arthref .icon-container ul li a.aTwitter span {background-position: -414px -253px;}
body .arthref .icon-container ul li a.aYouTube span {background-position: -174px -335px;}
body .arthref .icon-container ul li a.aPinterest span {background-position: -254px -334px;}
body .arthref .icon-container ul li a.aGooglePlus span {background-position: -415px -334px;}
body .arthref .icon-container ul li a.aYahoo span {background-position: -15px -494px;}
body .arthref .icon-container ul li a.aFlickr span {background-position: -95px -494px;}
body .arthref .icon-container ul li a.aInstagram span {background-position: -255px -495px;}

/*register.php*/
#wrap .coolboxRegistration{display:block;right:-5px;}
}


@media (max-width: 560px) {
	.masonry-box .news-post .icons .icon-share:before{font-size:33px;line-height:33px}
.coolbox {position: relative;  text-align: center;padding-top: 5px;padding-bottom: 5px;}
.coolbox a {float:none;}
#content #profileData #MYFORM select ,#content #profileData #MYFORM input[type="text"],#content #profileData #MYFORM input[type="password"],
#content #profileData #MYFORM input[type="file"]{width:100%;height: 35px;margin-top: 17px;}
/* #content #profileData #MYFORM table,#content #profileData #MYFORM tr ,#content #profileData #MYFORM td {  display: inline-block;} */


#backlog h1 {padding-top: 5px;}
#backlog h1 a {width: 35%;}
#backlog h2 {font-size: 12px;}
.form-1{width: 100%;margin-top:5px;}
.form-1 input[type=text], .form-1 input[type=password]{width:70%;width: -webkit-calc(100% - 135px);
		width: calc(100% - 135px);}
.registerMessage{padding:5px 0px;margin:0;}
#content #profileData #MYFORM .labelCell { display:none}/*register.php*/
#content #profileData #MYFORM #captcha-wrap .captcha-action {width: 17px;}
#content #profileData #MYFORM #captcha-wrap img#captcha-refresh{  margin-right: 3px;}
#content #profileData #MYFORM #captcha-wrap .text-box { margin-top: 4px;margin-right: 2px;}
.component .grid li {font-size: 5em;min-height:71px;}/*log in*/
.fb-follow.fb_iframe_widget.fb_iframe_widget_fluid{display:block;max-width:100%;overflow: hidden;}
p.footercool{padding-top:5px;}
#wrap .coolboxRegistration {right: 0;left: 0;top: 0;    width: 96%;margin:0 auto;
    margin-bottom: 5px;}
/*indexxx.php*/
#header {height: 90px;  height: 16vw;}
#header h1 { padding-top: 4px;  padding-left: 6%;}
#header h1 a img {width: 30%;width: 31vw;}
#header h2 {letter-spacing: 5px;  font-size: 9px;   padding: 6px 0 0 5px;}
.masonry-box .news-post .field_group .icons li:first-of-type{display:none;}
.masonry-box .news-post {width: 100%;width: -webkit-calc(100%);width: -moz-calc(100%);width: calc(100%);}
.masonry-box .news-post{margin:0 auto 10px!important}
body #news_style5_body{width:99%;padding:0}
/*veiwProfile.php*/
#content h2 {  font-size: 18px;padding:5px;}
#editplace{float:none!important;overflow: hidden;text-align: center;}
.editLink{float:none;}
.centerContent {width: 100%;text-align: center;}
/*albums.php*/
.dellAlbum ,.editAlbum,.createAlbum{width: 50px;height: 40px;background-size: contain;position:fixed;right:10px;}
body .dellAlbum {top:160px}
body .editAlbum{top:115px}
body .createAlbum{top:70px}
#editplace.editplaceNew {float: right!important;}
/*view2.php*/
/* #contentwrap #profileData .contant_img {width: 91%!important;} */
#con-img-big:nth-of-type(3n) {padding-right: 8px;}
#con-img-big:nth-of-type(2n) {padding-right: 0px;}
#profileData.valueCell.valueCellcelll{width:155px;}
/*book*/
#test-con #canvas-book, #test-con .sample-docs, #test-con .sample-docs .page,#test-con #canvas-book .page-wrapper,
 #test-con #canvas-book .page-wrapper > div,#test-con #canvas-book img{height:265px!important;}
/*footer*/
 .copyrighttt .coolfooP1,.copyrighttt .coolfooP2  {position: absolute;
  
  left: 0;
  right: 0;
 
  line-height: inherit;
  font-size:9px;}
  body .coolfoo a { letter-spacing: 0px;}
  .copyrighttt .coolfooP1{top: 0px;  width: 68%;height: 14px;padding-top: 4px;}
  .copyrighttt .coolfooP2{top: 19px;}
  
body .arthref .icon-container ul li span {font-size: 10px;}/*pop up social*/
/*login.php*/
.outterDiv {display: inherit;position: inherit;height: inherit;width: inherit;  padding-top: 15px;}/*fix vertical align for div in responsive*/
.middleDiv {display: inherit;}
/*editProfile.php*/
.editprofilePic{float:none;}
.editprofileForm input[type="text"], .editprofileForm  input[type="password"],.editprofileForm  input[type="file"],.editprofileForm  select{width:160px;}
 .editprofileForm{ text-align: center;display: inline-block;}
 
  body .habybyformSC .inputHB{width: 100%;padding: 0;margin-top:5px;}
  body .habybyformSC input{    width: 100%;
  -moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: 40px;}
	
	.habybyformSC .habybySCsubmit{margin-top:5px;margin-bottom:10px;}
	
	body .habybyformSC label.active{ -webkit-transform: translateY(-10px) scale(1);
    transform: translateY(-10px) scale(1);}
	
	
	body .masonry-box .news-post.clicked:before{font-size:200px}
	body .pager ul{width:100%!important;margin:0}
	body .pager div.short{width:100px!important;margin:0}
	body .pager ul li a,body .pager div.short > input {width:35px;height:35px;line-height:35px;margin: 0 10px 0 0;}
	body .pager ul li {margin-left: 0;}
	
	
	
	body .masonry-box .news-post .field_group .icons {clear:both}
	body .masonry-box .news-post .field_group .icons li:nth-of-type(2){float: left;
    font-size: 25px;
    margin-left: 10px;
    line-height: 30px;    margin-top: 2px;}
	body .masonry-box .news-post .field_group .icons .icon-heart:before{font-size: 25px;line-height: 30px;}
	body .masonry-box .news-post .field_group .icons .social-title{
    float: right;
        font-size: 33px;
    margin-right: 10px;
    line-height: 28px!important;
}

body .masonry-box .news-post .field_group .icons .social-popup{width: 190px;bottom: 0;}
body .masonry-box .news-post .field_group .icons .social-popup .field a span {
    font-size: 35px;line-height:35px;
}
.pager a.prev span, .pager a.next span, .pager a.first span, .pager a.last span {
 font-size: 30px;
}
body #content #profileData #MYFORM .error{    width: 100%;top:0;text-align: left;}

body #content #profileData #MYFORM #Save{    margin: 17px auto;
    height: 35px;
    width: 100%;
    display: block;
	-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: green;}

	
	 body #content #profileData #MYFORM .regform td img{top:0}
	
	
	/*register*/
	body .ui-datepicker {
    width: 83%;
	-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
    box-sizing: border-box;
	}
	body .ui-datepicker .ui-datepicker-header {
    padding: 0.5em 0;
	}
	body .ui-datepicker .ui-datepicker-prev, body .ui-datepicker .ui-datepicker-next {
    width: 2.4em;
    height: 2.4em;
	}
	body .ui-datepicker .ui-datepicker-prev span, body .ui-datepicker .ui-datepicker-next span{
		zoom: 1.5;
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
	}
	body .ui-datepicker .ui-datepicker-title select{font-size: 16px;line-height:18px}
	body .ui-datepicker td span,body .ui-datepicker td a {
    padding: .5em;
	}
	
	body #news_style5_body article .pic a{max-height: 100%;
    overflow: visible;}
	
	/*indexx*/
	#header{display:none}
	.login #header,#header.registerHeader{display:block}
	#wrap nav.topNav{    position: fixed!important;top: 0!important;left: 0!important;
    right: 0;
    width: 100%;
    z-index: 100;
    box-sizing: border-box;
	-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
    text-align:left;}
	 #wrap{padding-top: 37px;}
	 #wrap.login,#wrap.register{padding-top: 0;}
	#menuMenu.cssmenu{position: fixed;
    width: 100%;
    left: 0;
    right: 0;
    top: 42px;
    z-index: 100;    background: #000;}
	
	/* body .arthref .icon-container{max-width: 90%;} */
	body .arthref .icon-container .centered {
    max-width: 100%;
    padding: 0;
    text-align: center;
	width:100%;
}
	
	body .arthref .icon-container ul li a span{width:50px;height:50px;}
	
	
	
	
	
	
}


@media (max-width: 25em){

.centerContent {width: 100%;}
/* #content #profileData #MYFORM table tr {display:inline-block;} */
#content #profileData #MYFORM .labelCell {font-size: 13px;}
#content #profileData #MYFORM input[type="text"],#content #profileData #MYFORM  input[type="password"],
#content #profileData #MYFORM  input[type="file"] ,#content #profileData #MYFORM  select{  width: 100%;}
#backlog h1 a {width: 40%;}
#backlog h2 {letter-spacing: 7px;}
.form-1 input[type=text], .form-1 input[type=password] {width:60%;width: -webkit-calc(100% - 133px);width: calc(100% - 133px);padding-left:45px;}
/*register.php*/
.coolbox {position: relative;margin: 0 auto; display: table;
  padding: 5px 0;}
  
  /*footer*/
   .copyrighttt .coolfooP1 {width: 38%;height: 13px;}
   /*login*/

.component .grid li {font-size: 4em;min-height: 61px;}
/*index.php*/
#header {height: 65px;height: 16vw;}
#header h1 {padding-top: 0px;  padding-left: 5%;}
#header h1 a img {width: 120px;}
/* #news_style5_body .posts_wrapper article {width: 30.5%;width: -webkit-calc(100% / 3.3);width: -moz-calc(100% / 3.3);width: calc(100% / 3.3);margin: 0 5.5px 5px 0px;}
#news_style5_body .posts_wrapper article:nth-of-type(4n) {margin-right: 5.5px;} */
.masonry-box .news-post .field_group .icons{padding:0;}

#insta { font-size: 18px;}
/*veiwProfile.php*/

#editplace{  overflow: hidden;text-align: center;  float: none!important;padding-right:0;}
.editLink{ text-align: center;display: block;float: none;}
/* .valueCell, .labelCell {text-align: center;} */
/*albums.php*/
#editplace.editplaceNew {float: none!important;margin:0;}
.albumPic {margin: 0 auto;}
.profileCard {text-align:center;}
/*upload_image.php*/
#profileData{text-align:left;}
/*mail.php*/
#contentwrap .body .email #captcha-wrap .captcha-action {width: 59px;}
/*view2.php*/
.labelCell.labelCellcelll{text-align: center;float: none!important;margin: 0!important;padding-bottom: 0;}
/* #con-img-big,#con-img-big img.img-small{width:120px;height:100px;} */
.con-img-like{width:122px;  top: 80px;}
/* #con-img-big #con-img-small img.img-small{width: 120px;} */
#con-img-big #con-img-small {position:relative;}
/*book*/
#canvas-book{padding-bottom:0;}
#test-con #canvas-book, #test-con .sample-docs, #test-con .sample-docs .page,#test-con #canvas-book .page-wrapper, 
#test-con #canvas-book .page-wrapper > div,#test-con #canvas-book img{height:197px!important;}
/*mobile nav*/
#wrap .cssmenu > ul > li > a{  padding: 10px 20px 10px 10px;}
}

@media (max-width: 340px){

#content #profileData #MYFORM .labelCell {width: 99px;font-size:12px;}
#content #profileData #MYFORM fieldset{padding-left:5px;padding-right:5px;}

#backlog h1 a {width: 50%;}
#backlog h2 {letter-spacing: 5px;}
.form-1 input[type=text], .form-1 input[type=password] {width:55%;width: -webkit-calc(100% - 120px);width: calc(100% - 120px);}
/*register.php*/
.coolbox a {font: 10px Georgia, serif;}
 /*footer*/
.copyrighttt .coolfooP1 {width: 45%;height: 13px;}
.copyrighttt .coolfooP2{font-size:8px;}
/*index.php*/
#header {height: 60px;height: 16vw;}
#header h1 {padding-left: 1%;}
#header h1 a img {width: 107px;}
#news_style5_body {width: 86%;padding-left: 3px;}
/* #news_style5_body .posts_wrapper article {width: 32%; width: -webkit-calc(100% / 3.16);width: -moz-calc(100% / 3.16);width: calc(100% / 3.16);margin: 0 1.5px 0px 0px;}
#news_style5_body .posts_wrapper article:nth-of-type(4n) {margin-right: 1.5px;} */
/*book  view.php*/
#test-con #canvas-book, .sample-docs, #test-con .sample-docs .page,#test-con #canvas-book .page-wrapper, #test-con #canvas-book .page-wrapper > div,#test-con #canvas-book img{height:185px!important;}
}